a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	position: relative; 
	left: 1px; 
	top: 1px; 
	clip:  rect(   )}
}
td {
	font-size: 12px;
	line-height: 18px;
}
.toptxt {
	font-size: 14px;
	line-height: 20px;
	color:#3399FF;
	font-variant: normal;
	letter-spacing: 0.5em;
	font-weight: bolder;
	}
.mainhot {
	font-size: 14px;
	line-height: 20px;
	color:#3399FF;
	font-variant: normal;
	font-weight: bolder;
	}
.font7{
	font-size:7px;
	color: #000000;

}
a.acc {
	color:#EEEEEE;
	text-decoration: none;
	}
	
body {
	background-color: #ffffff;
	background-image: url(http://images.17173.com/baobao/images/main/jwt.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bot1 {
	background-image: url(http://images.17173.com/baobao/images/index_21.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.top1 {
	background-image: url(http://images.17173.com/baobao/images/index_11.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.top2 {
	background-image: url(http://images.17173.com/baobao/images/index_14.gif);
	background-repeat: no-repeat;
	background-position: top;
}
